{
  "name": "my-qwik-basic-starter",
  "description": "App with Routing built-in (recommended)",
  "engines": {
    "node": ">=15.0.0"
  },
  "private": true,
  "scripts": {
    "build": "qwik build",
    "build.client": "vite build",
    "build.preview": "vite build --ssr src/entry.preview.tsx",
    "build.types": "tsc --incremental --noEmit",
    "deploy": "echo 'Run \"npm run qwik add\" to install a server adaptor'",
    "dev": "vite --mode ssr",
    "dev.debug": "node --inspect-brk ./node_modules/vite/bin/vite.js --mode ssr --force",
    "fmt": "prettier --write .",
    "fmt.check": "prettier --check .",
    "lint": "eslint \"src/**/*.ts*\"",
    "preview": "qwik build preview && vite preview --open",
    "start": "vite --open --mode ssr",
    "qwik": "qwik"
  },
  "devDependencies": {
    "@builder.io/qwik": "1.2.10",
    "@builder.io/qwik-city": "1.2.10",
    "@tailwindcss/forms": "^0.5.6",
    "@types/eslint": "8.44.2",
    "@types/node": "^20.5.7",
    "@types/node-fetch": "latest",
    "@typescript-eslint/eslint-plugin": "6.5.0",
    "@typescript-eslint/parser": "6.5.0",
    "autoprefixer": "10.4.15",
    "eslint": "8.45.0",
    "eslint-plugin-qwik": "1.2.10",
    "node-fetch": "3.3.2",
    "postcss": "^8.4.29",
    "prettier": "3.0.3",
    "tailwindcss": "^3.3.3",
    "typescript": "5.2.2",
    "undici": "5.23.0",
    "vite": "4.4.9",
    "vite-tsconfig-paths": "4.2.0"
  },
  "dependencies": {
    "@builder.io/qwik-react": "0.5.0",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@jsonforms/core": "^3.1.0",
    "@jsonforms/examples": "^3.1.0",
    "@jsonforms/material-renderers": "^3.1.0",
    "@jsonforms/react": "^3.1.0",
    "@mui/icons-material": "^5.11.16",
    "@mui/material": "^5.13.0",
    "@mui/x-date-pickers": "^6.13.0",
    "@tailwindcss/typography": "^0.5.10",
    "@types/react": "18.2.21",
    "@types/react-dom": "18.2.7",
    "chart.js": "^4.4.0",
    "chart.js-plugin-labels-dv": "^5.0.1-beta",
    "daisyui": "^3.6.4",
    "highlight.js": "^11.8.0",
    "multiselect-dropdown": "^2.0.2",
    "multiselect-react-dropdown": "^2.0.25",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-dropdown-select": "^4.10.0",
    "react-select": "^5.7.4",
    "slim-select": "^2.6.0",
    "tw-elements": "^1.0.0-rc.1"
  }
}
